Subject: [bug#70845] [PATCH] services: Add fancontrol-service-type

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Thu, 9 May 2024 19:39:56 +0200

Hi,

Thanks a lot for the patch.

For the record I'm not a Guix maintainer / committer, and that I
didn't look at everything but I spotted something that could be
improved: the user has no way to override the lm-sensors package being
used.

Most services provide a way to do that kind of override, so it would
make sense to add that at some point.

Denis.